Subject: test

From: [email-masked] (Grnwllrlty)
Date: 24 Mar 1995 10:19:16 -0500

Ingore this message ,   test trailer

                                    >>>>>>> Serious Buyer's Broker <<<<<<<
Jim Hughes                 >>>>>>>  Free Information Available <<<<<<<  
President            >>>>>>> Accredited Buyer's Representative (ABR),
<<<<<<<
                                >>>>>>>   Certifed Buyer's Agent (CBA)  
<<<<<<<
Greenwell Realty,  Minneapolis / St. Paul   (612) 785-0785  Fax (612)
785-1167